<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Using the Aggregations Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Aggregations-Editor_7439445.html">Aggregations Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Using the Aggregations Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on Jun 10, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="stmary-10x-x-109">
              To create a reference to an Object in an Aggregation, Collection, or Edition, use the <a href="Navigator_7439188.html">Navigator</a> to drag it from there and drop it in the tree shown the Aggregations Editor. In this case, the Object will be moved into the Aggregation. If You press CRTL while draging the Object into the Aggretion, the Object will be copied into the Aggregation. In this case, the original object will stay unchanged and a copy of it will be saved in the Aggregation. You can see which Edition an Item belongs to in the Navigator tree or in the “Part of Edition(s)” field in its metadata application form. Save the changes by using [Crtl+S], the <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/7439455/7766189.png" data-image-src="attachments/7439455/7766189.png" title="save.png"/> icon in the toolbar or “File <span class="cmmi-10x-x-109">&gt;</span> Save” in the menu bar. Otherwise a dialog box will open that reminds you
              to save changes if you quit the Aggregations Editor.<span style="color: rgb(255,0,0);"> </span>
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
